Unverified Commit 30937551 authored by Kuntal Majumder's avatar Kuntal Majumder Committed by GitHub
Browse files

bump the minimum required go version to build to 1.4 (#8196)


Signed-off-by: default avatarKuntal Majumder <kuntal@infracloud.io>
parent 6e872dee
......@@ -56,7 +56,7 @@ Prometheus will now be reachable at http://localhost:9090/.
### Building from source
To build Prometheus from source code, first ensure that have a working
Go environment with [version 1.13 or greater installed](https://golang.org/doc/install).
Go environment with [version 1.14 or greater installed](https://golang.org/doc/install).
You also need [Node.js](https://nodejs.org/) and [Yarn](https://yarnpkg.com/)
installed in order to build the frontend assets.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment